 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/b1796f48e5c1a9132f9e08640ef1a9c087835bae2a2911f63c1ca1ed32ea1ff05076757dcabbe4e9f95d12725682d76a06b382859e7959af7247e9_1280.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 908px;
}

.u-section-1 .u-text-1 {
  margin: 314px 117px 0 95px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 456px auto 11px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 271px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2282px;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 27px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 40px 0 0;
}

.u-section-2 .u-image-1 {
  height: 438px;
  margin-top: 49px;
  margin-bottom: 20px;
}